@charset "utf-8";
/* CSS Document */

﻿ul{border:0; margin:0; padding:0; }
#pagination-digg li{
border:0; margin:0; padding:0;
font-size:11px;
font-family:Calibri, "Lucida Sans", Tahoma, Arial;
list-style:none;
margin-right:2px;
background:#fff;
color:#9FC6F4;
display:block;
float:left;
padding:0px 0px;
border:solid 1px #c9d8e1
}
#pagination-digg a{
border:solid 1px #9aafe5
margin-right:2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {
border:solid 1px #c9d8e1;
color:#808080;
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .previous a {
font-weight:bold;
color:#1462C1;
}
#pagination-digg .active{
background:#2e6ab1;
color:#FFFFFF;
font-weight:bold;
display:block;
float:left;
padding:3px 6px;
}
#pagination-digg a:link,
#pagination-digg a:visited {
color:#0e509e;
display:block;
float:left;
padding:3px 6px;
font-size:11px;
}
#pagination-digg a:hover{
border:solid 0px #c9d8e1;
background:#2e6ab1;
color:#fff;
display:block;
}